Subject: Last Call: SS7 MTP2-User Adaptation Layer to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 18 Dec 2001 18:24:42 -0500

The IESG has received a request from the Signaling Transport Working
Group to consider SS7 MTP2-User Adaptation Layer
<draft-ietf-sigtran-m2ua-11.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 1, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-m2ua-11.txt